## libsphinx 1.0.2

=== debian/changelog ===
libsphinx (1.0.2-3) unstable; urgency=low

  * Reupload as source only.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 07 Nov 2022 18:41:48 +0100

libsphinx (1.0.2-2) unstable; urgency=low

  * First upload to Debian archive (Closes: #1022862).
  * d/control: change Maintainer from Stefan Marsiske to myself, add Uploaders:
    jdx5yg90@ctrlc.hu, as agreed upon with upstream.
  * d/README.Debian: remove: is copy of information in package description.
  * d/control: enhance description.
  * d/control, d/*.install, d/*.symbols: renamed Package libsphinx to
    libsphinx0, in order to have package name match soname.
  * d/libsphinx0.docs: added: install upstream README.md.
  * d/libsphinx0.lintian-overrides: added: seems false positive, see comments.
  * d/copyright: add myself on debian/*.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 28 Oct 2022 08:50:26 +0200

libsphinx (1.0.2-1) unstable; urgency=low

  * Initial release.

 -- Stefan Marsiske <sphinx@ctrlc.hu>  Wed, 08 Jun 2022 21:52:52 +0200
