=== debian/control ===
Source: libsphinx
Section: utils
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Uploaders: Stefan Marsiske <jdx5yg90@ctrlc.hu>
Build-Depends: debhelper-compat (= 13), libsodium-dev (>= 1.0.18), dh-exec (>=0.3)
Standards-Version: 4.5.1
Homepage: https://github.com/stef/libsphinx
Rules-Requires-Root: no

Package: libsphinx0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Low-level SPHINX password storage library
 SPHINX -- password Store that Perfectly Hides from Itself (No Xaggeration) --
 is an information-theoretically secure cryptographic password storage
 protocol with strong security guarantees, as described in the 2015 paper
 "Device-Enhanced Password Protocols with Optimal Online-Offline Protection" by
 Jarecki, Krawczyk, Shirvanian, and Saxena (https://ia.cr/2015/1099).
 .
 libsphinx is a low-level C library implementing SPHINX.

Package: libsphinx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libsphinx0 (= ${binary:Version}), ${misc:Depends}
Description: Development files for libsphinx.
 SPHINX -- password Store that Perfectly Hides from Itself (No Xaggeration) --
 is an information-theoretically secure cryptographic password storage
 protocol with strong security guarantees, as described in the 2015 paper
 "Device-Enhanced Password Protocols with Optimal Online-Offline Protection" by
 Jarecki, Krawczyk, Shirvanian, and Saxena (https://ia.cr/2015/1099).
 .
 libsphinx-dev delivers C development files for libsphinx.
