## libsphinx 1.1.1

=== debian/changelog ===
libsphinx (1.1.1-1) unstable; urgency=medium

  * New upstream; released Jul 31, 2023.  Upstream changes:
    - [doc] removed academic papers from doc directory, since their (c) is
      conflicting with the rest.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 31 Jul 2023 16:45:48 +0200

libsphinx (1.1.0-1) unstable; urgency=high

  * New upstream; released Jul 27, 2023.
    - Fixing a minor theoretical security issue: enforce that alpha!=beta in
      final step of the OPRF.  This would allow an attacker having access to
      the output of the OPRF to reduce the effort to bruteforce the master
      password to two hashes, eliminating the scalarmultiplication.
  * setup correct d/watch to track upstream
  * added Vcs-* to d/control

 -- Stefan Marsiske <jdx5yg90@ctrlc.hu>  Thu, 27 Jul 2023 01:23:23 +0200
