=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Standards-Version: 4.5.1
 Homepage: https://github.com/stef/libsphinx
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/debian/libsphinx
+Vcs-Git: https://salsa.debian.org/debian/libsphinx.git
 
 Package: libsphinx0
 Section: libs
