=== debian/watch ===
# You must remove unused comment lines for the released package.
version=4
opts="\
dversionmangle=s/\+dfsg.*$//,\
filenamemangle=s/.+\/[vV]?(\d\S+)\.tar\.gz/libsphinx-$1\.tar\.gz/,\
repack,repacksuffix=+dfsg,\
" \
https://github.com/stef/libsphinx/tags .*/[vV]?(\d[^\s+]+)\.tar\.gz
